altgraph==0.17
aniso8601==9.0.1
Babel==2.9.1
bcrypt==4.0.1
cefpython3==66.1
certifi==2020.12.5
cffi==1.15.1
chardet==4.0.0
click==8.0.1
colorama==0.4.4
cryptography==41.0.5
Flask==2.0.1
Flask-RESTful==0.3.9
future==0.18.2
Genshi==0.7.5
gitdb==4.0.7
GitPython==3.1.18
idna==2.10
importlib-metadata==4.6.1
itsdangerous==2.0.1
Jinja2==3.0.1
loguru==0.5.3
lxml==4.7.1
MarkupSafe==2.0.1
packaging==21.3
paramiko==3.3.1
passlib==1.7.4
peewee==3.14.4
pefile==2021.5.24
pikepdf==5.1.1
Pillow==9.0.0
psycopg2==2.8.6
py3o.template==0.10.0
pycparser==2.21
pyinstaller==4.4
pyinstaller-hooks-contrib==2021.3
pyjon.utils==0.7
PyNaCl==1.5.0
pyparsing==3.0.7
PySide2==5.15.2
python-dotenv==0.17.1
pytz==2021.1
pywin32==301
pywin32-ctypes==0.2.0
requests==2.25.1
shiboken2==5.15.2
six==1.16.0
smmap==4.0.0
sshtunnel==0.4.0
tinyaes==1.0.4
typing-extensions==3.10.0.0
urllib3==1.26.4
waitress==2.0.0
Werkzeug==2.0.1
win32-setctime==1.0.3
zipp==3.5.0
